Announcement

Collapse
No announcement yet.

XP on a Vista Laptop to run E4.61

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • GrassValley_KH
    replied
    You mean the 4.6 ISO image, right?

    The 4.61 updater is just that - an updater. It'll require that you have installed a previous version of EDIUS v4.x first..

    Leave a comment:


  • harveylexton
    replied
    I have downloaded the full version of e4.61 from support site and it won't even get passed the install sign on screen, any ideas please?

    Leave a comment:


  • Blast1
    replied
    I had a problem when going from 3.x to 4.x, when it would ask for the older disk, I had to put it in another optical drive as install wouldn't recognize it when I swapped the disks out in the same drive.

    Leave a comment:


  • GrassValley_KH
    replied
    A word of caution - if you're an 'upgrader' you may have some difficulty in installing TitleMotion Pro for EDIUS - it seems that in some cases, TMP won't 'see' EDIUS if you've jumped straight up to 4.6x, since you need to upgrade your TMP from v3.x.

    I haven't verified this myself (I have to pull out a post-NAB system to test). Just fyi..

    Leave a comment:


  • harveylexton
    replied
    Thanks Geoff, I am pleased you have it o.k looking forward to my one working.

    Harvey

    Leave a comment:


  • Geoff
    replied
    E4.61 is running on my HP laptop under Vista Home Edition. I've been able to edit HDV and EX1 footage.

    Good luck,

    Geoff

    Leave a comment:


  • harveylexton
    replied
    Thanks for the info, I called Canopus support and because of the serial problem they suggested downloading the full version from the E4 site, I am at the moment doing this, then burn the .iso to disc and install. He said it shoulkd work o.k

    Leave a comment:


  • drgagx
    replied
    I have E4.54 running on Vista. My Ev4 was an upgrade from Ev3 so I installed Ev4 using the utility provided in Vista control panel to install XP compatible programmes. You need to have both your E3 and E4 serial #s available for this. I then updated by downloading 4.54 and installing that from my DL folder. This worked OK. My attempt to go to 4.61 failed so I am staying with 4.54 for the time being. So far this has worked for me on Vista.

    Leave a comment:


  • SRsupport
    replied
    Strange I would not install version 3.
    I think It is better to sort the serial number out 0 and O often get confused.
    Check with support I think you can go straight to 4.61 without doing the in between.

    If you have a fast connection download the latest iso. But you should use the 4.5 serial

    Steve

    Leave a comment:


  • harveylexton
    replied
    Thanks Steve, I have tried to put on my e4 upgrade and it asks for my e3 serial number to confirm the upgrade and then it doesn't recognise the serial number, maybe I should install e3 and then up to E4 upgrade

    Leave a comment:


  • SRsupport
    replied
    Edius works with vista. I have been using it for a long time.
    It is not "officially" supported but it works.
    A few of my friend here on the forum also use it. :)

    Also if you take a look at the Edius roadmap you will see that Edius will be officially supported under vista sooner rather then later.


    Steve

    Leave a comment:


  • harveylexton
    started a topic XP on a Vista Laptop to run E4.61

    XP on a Vista Laptop to run E4.61

    Sony has replaced my VGN AR21S which had XP and was working o.k with E4.16, and the replacement has Vista, can I put XP on and select it on startup also if this is not possible then how can I scrap Vista and put XP on with E4?

    It has 2 x 160G hdd's and these seem to have been raided by Sony as it shows 1 x disc at 290 Gig

    Any ideas on how I can get E4 on this machine. E4 doesn't work on Vista.

    If this can't be done I will very upset with Canopus/GV for not bringing drivers out for Vista, and I will have to dump GV and switch to Adobe.
Working...
X